/* BASIC css start */
/* 이벤트 목록 */
#content {padding-top:48px;}
.event-list ul {display: grid; grid-template-columns: repeat(3, minmax(calc(33.3% - 24px), 1fr)); gap: 80px 40px;}
.event-list ul li .list-thumb img {border-radius:16px; width:100%;}
.event-list ul li .list-txt p {font-size:22px; font-weight:500; padding:24px 0 12px; display:flex; align-items:center; gap:8px;} 
.event-list ul li .list-txt p em {font-weight:700; font-size:18px; line-height:1;}
.event-list ul li .list-txt p em.on {color:var(--pri-brand);}
.event-list ul li .list-txt p em.off {color:var(--gray-30);}
.event-list ul li .list-txt span {color: var(--gray-25); font-weight:400; font-size:16px;}
/* BASIC css end */

